<?php

namespace App\Modules\Book\Models;

use Illuminate\Database\Eloquent\Model;


class BookRole extends Model
{
    protected $connection = 'api_mysql';

    protected $table = 'book_roles';

    public static function getBidByRole($role)
    {
        return self::where('role',$role)->get()->pluck('bid');
    }
}
